[Overview][Constants][Procedures and functions][Index] | Reference for unit 'dateutils' (#rtl)

# DateTimeToMac

Convert a TDateTime timestamp to a Mac timestamp

## Declaration

Source position: dateutil.inc line 415

`function DateTimeToMac(`
`const AValue: TDateTime`
`):Int64;`

## Description

DateTimeToMac converts the TDateTime value AValue to a valid Mac timestamp indication and returns the result.

## Errors

None.

## See also

UnixTimeStampToMac |  | Convert Unix Timestamp to a Mac Timestamp
MacToDateTime |  | Convert a Mac timestamp to a TDateTime timestamp
MacTimeStampToUnix |  | Convert a Mac timestamp to a Unix timestamp

Documentation generated on: Feb 26 2014